{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "if get_property( @window, '@NoTopPos' ) else\r\n   .contact_ids->toppos = 1:@fm:1\r\nend\r\nRETURN 1\r\n"
        }
    }
}